#jevents_body {
    width: 100% !important;
    border: 0px solid #DDD;
    background-color: #fff;
    border-radius: 8px;
    padding-top: 30px;
    padding-bottom: 0px;
}

.jev_listview .jev_listrow {
    float: left;
    border-color: #fff;
    border-style: none;
    border-width: 0;
    margin-bottom: -1px;
}

#jev_maincal {
    margin: 15px -1px 15px -1px;
    background-color: #fff;
    border: 0px solid #ddd;
}

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {
    font-size: 22px;
    color: #AC241E;
    text-decoration: none;
    font-weight: bold;
}

.jevbootstrap form {
    margin: 0 0 5px;
}

#jevents_body #jev_maincal.jev_listview .jev_daysnames {
    background-color: #fff;
    border-width: 0;
    border-style: solid;
    border-color: #DDD;
    padding-left: 10px;
    height: 23px;
    line-height: 23px;
    color: #474747;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    float: left;
    width: 110px;
    max-width: 100%;
    overflow: hidden;
}

#jevents_body ul.ev_ul li.ev_td_li {
    border-style: none;
    border-width: 0 0 0 5px;
    margin-bottom: 1px;
    padding-left: 0;
    background-image: none;
}

#jevents_body .jev_listview .jev_listrow li {
    margin: 0;
}

#flatcal_minical .flatcal_month_label {
    width: 98%;
    font-size: 12px;
    font-weight: bold;
    color: #565666;
    vertical-align: middle;
    height: 18px;
    text-align: center;
}